/* USE THE FOLLOWING BALLS FOR THE REGULAR PORTFOLIO BUTTONS. SRI BUTTONS ARE FARTHER DOWN */

.btn5, .btn10, .btn15, .btn20, .btn25, .btn30, .btn35, .btn40, .btn45, .btn50, .btn55, .btn60, .btn65, .btn70, .btn75, .btn80, .btn85, .btn90, .btn95, .btn100, .btnLC, .btnLV, .btnSC, .btnSV, .btnRE, .btnIRE, .btnIV, .btnIS, .btnISV, .btnEM, .btnEV, .btnES, .btn1F, .btn2F, .btn3G, .btn5F, .btnSCE, .btnEMS, .btnSP, .btnN, .btnTM, .btnLG, .btnSG, .btnWI{background:url('/images/sprites/ballsprite_sm.png?v=111') no-repeat; text-indent:-9999em;display:block;margin:0;padding:0;line-height:20px;text-align:left;height:20px;width:20px;float:left;}
.btn5{background-position:0px 0px}
.btn10{background-position:-20px 0px}
.btn15{background-position:-40px 0px;}
.btn20{background-position:-60px 0px;}
.btn25{background-position:-80px 0px;}
.btn30{background-position:-100px 0px;}
.btn35{background-position:-120px 0px;}
.btn40{background-position:-140px 0px;}
.btn45{background-position:-160px 0px;}
.btn50{background-position:-180px 0px;}
.btn55{background-position:-0px -20px}
.btn60{background-position:-20px -20px}
.btn65{background-position:-40px -20px;}
.btn70{background-position:-60px -20px;}
.btn75{background-position:-80px -20px;}
.btn80{background-position:-100px -20px;}
.btn85{background-position:-120px -20px;}
.btn90{background-position:-140px -20px;}
.btn95{background-position:-160px -20px;}
.btn100{background-position:-180px -20px;}
.btnLC{background-position:0px -40px;}
.btnLV{background-position:-20px -40px;}
.btnSC{background-position:-40px -40px;}
.btnSV{background-position:-60px -40px;}
.btnRE{background-position:-80px -40px;}
.btnIRE{background-position:-100px -40px;}
.btnIV{background-position:-120px -40px;}
.btnIS{background-position:-140px -40px;}
.btnISV{background-position:-160px -40px;}
.btnEM{background-position:-180px -40px;}
.btnEV{background-position:0px -60px;}
.btnES{background-position:-20px -60px;}
.btn1F{background-position:-40px -60px;}
.btn2F{background-position:-60px -60px;}
.btn3G{background-position:-80px -60px;}
.btn5F{background-position:-100px -60px;}
.btnSCE{background-position:-120px -60px;}
.btnEMS{background-position:-140px -60px;}
.btnSP{background-position:-160px -60px;}
.btnWI{background-position:-180px -60px;}
.btnN{background-position:0px -80px;}
.btnTM{background-position:-20px -80px;}
.btnLG{background-position:-40px -80px;}
.btnSG{background-position:-60px -80px;}


/*USE THE CLASSES BELOW FOR THE SRI PORTFOLIO BALLS */

.btnsr5, .btnsr10, .btnsr15, .btnsr20, .btnsr25, .btnsr30, .btnsr35, .btnsr40, .btnsr45, .btnsr50, .btnsr55, .btnsr60, .btnsr65, .btnsr70, .btnsr75, .btnsr80, .btnsr85, .btnsr90, .btnsr95, .btnsr100{background:url('http://www.ifa.com/images/sprites/SRIballsprite_sm.png') no-repeat; text-indent:-9999em;display:block;margin:0;padding:0;line-height:20px;text-align:left;height:20px;width:20px;float:left;}
.btnsr5{background-position:0px 0px}
.btnsr10{background-position:-20px 0px}
.btnsr15{background-position:-40px 0px;}
.btnsr20{background-position:-60px 0px;}
.btnsr25{background-position:-80px 0px;}
.btnsr30{background-position:-100px 0px;}
.btnsr35{background-position:-120px 0px;}
.btnsr40{background-position:-140px 0px;}
.btnsr45{background-position:-160px 0px;}
.btnsr50{background-position:-180px 0px;}
.btnsr55{background-position:-0px -20px}
.btnsr60{background-position:-20px -20px}
.btnsr65{background-position:-40px -20px;}
.btnsr70{background-position:-60px -20px;}
.btnsr75{background-position:-80px -20px;}
.btnsr80{background-position:-100px -20px;}
.btnsr85{background-position:-120px -20px;}
.btnsr90{background-position:-140px -20px;}
.btnsr95{background-position:-160px -20px;}
.btnsr100{background-position:-180px -20px;}
